 <div class="main-content container">
    <div class="row">
        <div class="col-sm-24 col-sm-offset-4">
            <a href="https://events.eclipse.org/"><img
                src="images/image3f45.gif" border="0"></a>
            <div class="bodycopy">
                <h1>
                  The Eclipse Summit Europe 2006 Was<br> a Great Success.
                </h1>
                <p>Thanks to everyone who attended!</p>
              
                <h1>Other Conferences</h1>
                <p>Looking for our other conferences? Here they are:</p>
                <ul>
                  <li><a href="https://eclipsecon.org/summiteurope2009/">Eclipse
                      Summit Europe 2009</a></li>
                  <li><a href="https://eclipsecon.org/summiteurope2008/">Eclipse
                      Summit Europe 2008</a></li>
                  <li><a href="https://eclipsecon.org/summiteurope2007/">Eclipse
                      Summit Europe 2007</a></li>
                  <li><a href="https://eclipsecon.org/summiteurope2006/">Eclipse
                      Summit Europe 2006</a></li>
                </ul>
              
                <ul>
                  <li><a href="https://eclipsecon.org/2010/">EclipseCon 2010</a></li>
                  <li><a href="https://eclipsecon.org/2009/">EclipseCon 2009</a></li>
                  <li><a href="https://eclipsecon.org/2008/">EclipseCon 2008</a></li>
                  <li><a href="https://eclipsecon.org/2007/">EclipseCon 2007</a></li>
                  <li><a href="https://eclipsecon.org/2006/">EclipseCon 2006</a></li>
                  <li><a href="https://eclipsecon.org/2005/">EclipseCon 2005</a></li>
                  <li><a href="https://eclipsecon.org/2004/index.htm">EclipseCon
                      2004</a></li>
                </ul>
              
                <hr>
                <div align="center">
                  <img src="images/BILD0023.jpg">
                  <p>
                    <img src="images/BILD0165.jpg">
                  </p>
                  <p>
                    <img src="images/BILD0010.jpg">
                  </p>
                  <p>
                    <img src="images/BILD0011.jpg">
                  </p>
                  <p>
                    <img src="images/BILD0008.jpg">
                  </p>
                  <p></p>
                </div>
              </div>
              
              
              
              <div id="sponsorcontainer">
                <h1>Sponsors</h1>
                <p>
                  <!-- RSS: New sponsor: CAS Software -->
                  <img src="images/imageb319.jpg" alt="CAS Software logo" width="60"
                    height="70" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Art of Object -->
                  <img src="images/imageec13.gif" alt="Art of Object logo" width="122"
                    height="50" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Open Xchange -->
                  <img src="images/image1bf1.jpg" alt="Open-Xchange logo" width="118"
                    height="55" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: IBM -->
                  <img src="images/image113e.gif" alt="IBM logo" width="120"
                    height="50" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Ericsson -->
                  <img src="images/imaged88e.gif" alt="Ericsson logo" width="122"
                    height="37" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Sybase -->
                  <img src="images/image55a6.gif" alt="Sybase logo" width="120"
                    height="50" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Eclipse Magazin -->
                  <img src="images/image44ea.gif" alt="Eclipse Magazin logo"
                    width="110" height="46" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Software AG -->
                  <img src="images/image645d.gif" alt="Software AG logo" width="122"
                    height="22" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Wind River -->
                  <img src="images/image6460.gif" alt="Wind River logo" width="120"
                    height="19" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Google -->
                  <img src="images/imagedf5c.gif" alt="Google logo" width="120"
                    height="50" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: TNI -->
                  <img src="images/imagece3d.jpg" alt="TNI logo" width="120"
                    height="47" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Nokia -->
                  <img src="images/imaged437.gif" alt="Nokia logo" width="115"
                    height="40" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Microdoc -->
                  <img src="images/image1e1d.gif" alt="Microdoc logo" width="79"
                    height="79" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Zend -->
                  <img src="images/image750b.gif" alt="Zend logo" width="120"
                    height="53" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Instantiations -->
                  <img src="images/imagea56b.gif" alt="Instantiations logo"
                    width="123" height="32" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Eclipse Review -->
                  <img src="images/imageb10d.gif" alt="Eclipse Review logo"
                    width="120" height="32" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: itemis -->
                  <img src="images/imagea476.gif" alt="itemis logo" width="120"
                    height="41" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: SAP -->
                  <img src="images/image7011.gif" alt="SAP logo" width="73"
                    height="36" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Oracle -->
                  <img src="images/imageaffb.gif" alt="Oracle logo" width="120"
                    height="15" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Innoopract -->
                  <img src="images/image843b.gif" alt="Innoopract logo" width="120"
                    height="35" border="0">
                </p>
                <p>
                  <!-- RSS: New sponsor: Actuate -->
                  <img src="images/imagef3e6.gif" alt="Actuate logo" width="132"
                    height="56" border="0">
                </p>
            </div>
        </div>
    </div>
 </div>
